Subject: svn dcommit: where happens the writing of the timestamp?

From: Peter Münster <[email-masked]>
Date: Fri, 10 Jun 2016 14:18:58 +0200

Hi,

Could someone please show me, where the timestamp is rewritten in the
code, so that I could change it and compile a local copy of git, that
fits my needs? Perhaps I could even create a patch, that implements
"--preserve-timestamps" and send it back.

I've already searched in git-svn.perl but without success... :(

TIA for any hints,
-- 
           Peter